*.pyc
/danio-code_env
/dcc/media_root
/dcc/static_root
/modeldcc/migrations
/modeldcc/media_root
/dcc/static/css/.sass-cache
/modeldcc/static_root
/pandora_box.txt
/node_modules/
/npm-debug.log
postgres
/dcc/django_cache
.DS_Store
/.coverage
/htmlcov/
/dcc/modeldcc/media_root/batch_upload_csv
docs/_build/
/dcc/modeldcc/media_root/tmp
/dcc/modeldcc/media_root/log_files
.idea
.env
dcc/django_cache/*
dcc/modeldcc/media_root/tmp/*

dcc/modeldcc/media_root/log_files/*
